import http from '@/http'

export const list = params =>
  http.get('/api/v1/file-manage/project-file/list', { params })// 档案列表
export const wantRead = projectId =>
  http.post(`/api/v1/file-manage/project-file/want-read/${projectId}`)// 借阅
export const download = projectId =>
  http.post(`/api/v1/file-manage/project-file/download/${projectId}`, undefined, { responseType: 'blob' })// 借阅
